# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "nc"
version = "0.7.8"
authors = ["Xu Shaohua <shaohua@biofan.org>"]
build = "build.rs"
exclude = ["/.travis.yml"]
publish = true
description = "Execute system call directly"
homepage = "https://github.com/xushaohua/nc"
documentation = "https://docs.rs/nc"
readme = "README.md"
keywords = ["syscall", "linux"]
categories = ["os", "no-std", "external-ffi-bindings"]
license = "Apache-2.0"
repository = "https://github.com/xushaohua/nc"
[build-dependencies.cc]
version = "1.0.69"

[features]
default = ["std"]
std = []
